<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Department of Truth</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Department-of-Truth-2/digital-comic/881344</Web>
  <Summary>COLE TURNER has spent most of his life suppressing false memories of Satanic ritual abuse at his preschool. Now, he’s the newest recruit of the Department of Truth…and he just found out those false memories might be truer than he thinks. JAMES TYNION IV (Batman, Something is Killing the Children) &amp; MARTIN SIMMONDS (Dying is Easy) continue their breakout conspiracy thriller!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB881344]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Political, Crime, Suspense</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
